with GNATCOM.Dispinterface;

package MSHTML.IHTMLLinkElement2_Object is

   type IHTMLLinkElement2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_target
     (This : IHTMLLinkElement2_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_target
     (This : IHTMLLinkElement2_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLLinkElement2_Object;

